
p{
  font-size: 20px;
  font-weight: normal;
}

ul{
  font-size: 20px;
  font-weight: normal;
}

ol{
  font-size: 20px;
  font-weight: normal;
}

button {
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  /* show a hand cursor on hover; some argue that we
  should keep the default arrow cursor for buttons */
  cursor: pointer;
}

a {
    color:white;
    text-decoration: none;
}

h1 {
  color: white;
  text-align: center;
  font-size: 60px;
  font-weight: normal;
  line-height: normal;
}

h2{
  font-size: 20px;
  text-align: left;
}

h3{
  font-size: 20px;
  text-align: left;

}

h4{
  font-size: 20px;
}

h5{
  margin: 0;
  color: #d2d2d2;
  font-size: 32px;
  text-align: center;
}

h6{
  font-size: 10px:
  color: white;
}

.easy{

  color: #5b9a3c;

}

.moderate{

  color: #5e9dc6;

}

.difficult{
  color: #000000;
}



button.closeAccordion {
    width: 100%;
}

input[type=text] {
  padding: 12px;
  border: 2px solid #d2d2d2;
  border-radius: 4px;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #d2d2d2;
  border: none;
  border-radius: 4px;
  color: black;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

header{
  z-index: 7;
  text-align:center;
  font-size: 1.5em;
  background-color: none;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  height: 5%;
  width:100%;
}

#viewport{
  position: relative;
  margin: 10%;
  padding: 0%;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: normal;
  background: url(images/studioMainImage6.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;

}

footer {
    color: white;
    width: 100%;
    margin-bottom 0;
    text-align: center;
    font-size: 16px;
}

#logo {
  position: relative;
  display: inline;
  width: 70%;
}

img#minilogo {
    Width: 30%;
    height: auto;
    margin-top: 30%;
    margin-bottom: 0px;
  position: relative;
    display:inherit;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}


img#biglogo {
    width: 60%;
    margin: 0;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}


.expansion {
  background-color: white;
  padding: 5%;
  border-radius: .5em;
  overflow: hidden;
}

.accordion {
  cursor: pointer;
  width: 100%;
  background-color: none;
  border: none;
  outline: none;
  transition: 0.4s;
}

#calendar{
  text-align:left;
  width:50%;
  height:auto;
}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/*navigation*/


/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 14px 14px 14px;
  margin: 0;
  text-decoration: none;
  font-size: 17px;
}

/* Add an active class to highlight the current page */
.active {
  background-color: #0094be;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 17px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 14px 14px 14px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: black;
  color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
